View Issue Details

IDProjectCategoryView StatusLast Update
0004300DUMoRefactoringpublic2018-08-17 16:52
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2.16Fixed in Version2.16 
Summary0004300: When DUMo update is available, user shall be notified before the auto-check
DescriptionWhen DUMo update is available, user shall be notified before the auto-check
TagsNo tags attached.

Relationships

related to 0004287 resolvedKyle_Katarn SUMo When SUMo update is available, user shall be notified before the auto-check 
related to 0004834 resolvedKyle_Katarn DUMo DUMo shall check its own updates before running drivers check 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-04-07 13:41 Kyle_Katarn New Issue
2017-04-07 13:41 Kyle_Katarn Status new => assigned
2017-04-07 13:41 Kyle_Katarn Assigned To => Kyle_Katarn
2017-04-07 13:41 Kyle_Katarn Issue generated from: 0004287
2017-04-07 13:41 Kyle_Katarn Project SUMo => DUMo
2017-04-07 13:42 Kyle_Katarn Product Version 5.1.5 =>
2017-04-07 13:42 Kyle_Katarn Target Version => 2.9.1
2017-04-07 13:42 Kyle_Katarn Summary When SUMo update is available, user shall be notified before the auto-check => When DUMo update is available, user shall be notified before the auto-check
2017-04-07 13:42 Kyle_Katarn Description Updated View Revisions
2017-04-07 13:42 Kyle_Katarn Relationship added related to 0004287
2018-04-30 13:56 Kyle_Katarn Relationship added related to 0004834
2018-08-17 16:35 Kyle_Katarn Target Version 2.9.1 => 2.16
2018-08-17 16:52 Kyle_Katarn Status assigned => resolved
2018-08-17 16:52 Kyle_Katarn Resolution open => fixed
2018-08-17 16:52 Kyle_Katarn Fixed in Version => 2.16